ul.grid {
	text-align: left;
	width: 100%;

	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(12em, 1fr));
	gap: .75em;
	align-content: start;
	align-items: start;
	grid-auto-rows: max-content;
}
.grid > li {
	display: inline-block;
	vertical-align: top;
	/* transition: transform .5s, box-shadow .5s;
	transition-delay: .25s, .25s; */
	position: relative;
	text-align: center;
	cursor: pointer;
	box-shadow: none;

	break-inside: avoid-page;
}
.grid > li:hover {
	/* transition: transform .25s, box-shadow .3s;
	transition-delay: 0s, 0s; */
}
.grid > li > a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	cursor: pointer;
}

.grid figure {
	z-index: 0;
	width: 100%;
	overflow: hidden;
	position: relative;
	justify-content: center;
	align-items: center;
	display: flex;
}

.grid figure img {
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
}

@media (max-width: 900px) {
	ul.grid {
		grid-template-columns: repeat(auto-fill, minmax(8em, 1fr));
		gap: 1em;
	}
}
